package com.cnd3b.restcontroller.system.tiktok;

import com.alibaba.fastjson.JSONObject;
import com.cnd3b.common.Controller;

public class tiktok extends Controller {
    /**
     * ¹¹Ôìº¯Êý
     *
     * @param content
     */
    public tiktok(JSONObject content) {
        super(content);
    }

    public String getParameter() {
        JSONObject object = new JSONObject();
        object.put("client_key", "awuzim1t30hfh6sa");
        //object.put("client_secret", "5ee99ece849ac07c9af270ebe9b694f4");
        return getSucReturnObject().setData(object).saveToDataPool().toString();
    }
}
